## fonts-adobe-sourcesans3 3.052+dfsg

=== debian/changelog ===
fonts-adobe-sourcesans3 (3.052+dfsg-2) unstable; urgency=medium

  * Source-only upload (closes: #1079798).
  * debian/rules:
    - Update Maintainer to use the canonical "Debian Fonts Task Force" name
      (closes: #1079797).
    - Fix Vcs-Git and Vcs-Browser fields (closes: #1079796).
    - Bump standards version to 4.7.0 (no changes needed).
  * Move and refactor some information from README.Debian to README.Source.

 -- Soren Stoutner <soren@debian.org>  Tue, 27 Aug 2024 10:53:12 -0700

fonts-adobe-sourcesans3 (3.052+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #683774).

 -- Soren Stoutner <soren@debian.org>  Tue, 27 Feb 2024 18:48:54 -0700
