=== debian/control ===
Source: fonts-adobe-sourcesans3
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13),
               afdko
Standards-Version: 4.7.0
Homepage: https://github.com/adobe-fonts/source-sans
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-adobe-sourcesans3.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-adobe-sourcesans3
Rules-Requires-Root: no

Package: fonts-adobe-sourcesans3
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Sans serif font family for user interface environments
 Source Sans 3 is developed by Paul D. Hunt at Adobe Fonts.  It is designed to
 work well in user interface (UI) environments and draws inspiration from the
 clarity and legibility of twentieth-century American gothic typeface designs.
 Prior to 2020 this font was named Source Sans Pro.
