=== debian/watch ===
# uversionmangle rewrites the binary tarball releases to sort before the source releases.
# For example, 3.052R becomes 3.052~R.

version=4
opts="searchmode=plain,repacksuffix=+dfsg,dversionmangle=auto,\
    filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
    uversionmangle=s/(\d)((R)\d*)$/$1~$2/" \
    https://api.github.com/repos/adobe-fonts/source-sans/tags?per_page=50 \
    https://api.github.com/repos/adobe-fonts/source-sans/tarball/refs/tags/v?@ANY_VERSION@
opts="searchmode=plain,dversionmangle=auto,component=precompiled-binary-fonts,\
    filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
    https://api.github.com/repos/adobe-fonts/source-sans/tags?per_page=50 \
    https://api.github.com/repos/adobe-fonts/source-sans/tarball/refs/tags/v?@ANY_VERSION@R same uupdate
